Skip to main content
GET
/
namespaces
/
{namespace}
/
worlds
/
{slug}
Get a world
curl --request GET \
  --url https://api.wazoo.dev/namespaces/{namespace}/worlds/{slug} \
  --header 'Authorization: Bearer <token>'
{
  "slug": "<string>",
  "createdAt": 123,
  "updatedAt": 123,
  "namespace": "<string>",
  "label": "<string>",
  "description": "<string>",
  "deletedAt": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.wazoo.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

namespace
string
required

Target namespace, or _ for the caller default namespace.

slug
string
required

Response

Success

slug
string
required
createdAt
number
required
updatedAt
number
required
namespace
string

Parent namespace for this world in multitenancy contexts.

label
string
description
string | null
deletedAt
number | null